+ Reply
Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Upgrading to iOS 6?

is a discussion within the

General

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
Hi My frnd I really need ur help ., I'm using an iphone4 which I bought it from U.K (London) couple of yrs ago ., it was under contract with
...
  1. #1
    What's Jailbreak?
    Join Date
    May 2013
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default Upgrading to iOS 6?
    Hi My frnd
    I really need ur help .,
    I'm using an iphone4 which I bought it from U.K (London) couple of yrs ago ., it was under contract with Orange (UK n/w provider) ., I had to come to india and started using my ph here.
    I have jail broken my phone( ios 4.0.1 )using Jailbreakme.com n it wrkd fine
    My question is If I update my phone to IOS 5 or 6 can I still use my ph normally ., some say the network settings will be locked bcos it's a UK sim .?
    Plz plz do help me with this ., most of my apps hav crashed and even my Cydia is not working .,
    I'm using Ios 4.0.1 (8a306)
    Modem firmware 01.59.00
    Carrier 7.0

  2. #2
    Super Galactic Moderator Orby's Avatar
    Join Date
    Aug 2010
    Location
    Omicron Persei Eight
    Posts
    5,698
    Thanks
    40
    Thanked 576 Times in 526 Posts

    First, do not hijack a thread by posting something totally unrelated. Search for your answer first, then if you can't find one, post a new topic.

    Now, onto the subject at hand: Unless you have saved SHSH blobs, you cannot upgrade to any version of iOS other than 6.1.3 (the current), which would be the worst thing you could do for your unlock and jailbreak. Do you have any saved SHSH blobs (you can check via the "TSS Center" link on the front page of Cydia)?

  3. #3
    iPhoneaholic
    Join Date
    Apr 2009
    Posts
    307
    Thanks
    0
    Thanked 29 Times in 29 Posts

    Also, if Cydia had saved iOS 5.x.x blobs for your iPhone, you can use it to build a custom firmware using sn0wbreeze which will preserve the precious 1.59 baseband.

    So, first thing first, download TinyUmbrella and check to see if it can retrieve any iOS 5.x.x from Cydia before you can proceed further. Note that, you can't use iOS 6.x.x SHSHs saved by Cydia. They are invalid. Good luck.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts